@charset "UTF-8";
/* CSS Document 

		 @font-face {
    font-family: "TheSansPlain";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/TheSans_TT5_.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_TT5_.woff") format("woff"), url("../fonts/TheSans_TT5_.svg#TheSansPlain") format("svg");
}

@font-face {
    font-family: "TheSansBold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/TheSans_TT7_.eot?#iefix") format("embedded-opentype"), url("../fonts/TheSans_TT7_.woff") format("woff"), url("../fonts/TheSans_TT7_.svg#TheSansBold") format("svg");
}*/




			
			body {font: 12px 'TheSansPlain','Helvetica Neue',helvetica,Arial,Tahoma,Verdana,Helvetica,Sans-Serif;}
			
			label {font: 12px 'TheSansBold','Helvetica Neue',helvetica,Arial,Tahoma,Verdana,Helvetica,Sans-Serif;}
			
		 	
			#calculator {
		 		float:left; clear:both; width:100%;max-width:700px; font-size:16px; border: darkgrey;
border-style: ;
		 	}
			
		 		 	
		 	.bs-component {
		 		float:left;
		 		width:100%;
		 		
		 	}
		 	
		 	.tdc {
		 		text-align:center;
		 	}
		 	
		 	th {font: 16px 'TheSansBold','Helvetica Neue',helvetica,Arial,Tahoma,Verdana,Helvetica,Sans-Serif;}
		 	
		 	td, th {
		 		vertical-align:middle !important;
				text-align:center;
				
				
				
				
		 	}
		 	h1 {
		 		padding-left:15px;
				font-size:32px;
	 		}
			.btn-default{
				background-color:#27408B;
				background-image:none;
                font-size:12px;
                  width: 150px;
			}
			.btn:hover{
	border:1px solid #000111;
 background-color: #4F94CD; background-image: -webkit-gradient(linear, left top, left bottom, from(#1874CD), to(#3a000d));
 background-image: -webkit-linear-gradient(top, #1874CD, #3a000d);
 background-image: -moz-linear-gradient(top, #1874CD, #3a000d);
 background-image: -ms-linear-gradient(top, #1874CD, #3a000d);
 background-image: -o-linear-gradient(top, #1874CD, #3a000d);
 background-image: linear-gradient(to bottom, #1874CD, #3a000d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1f4C7F, endColorstr=#3a000d);


				background-image:none;

			}
	progress[value] {
  /* Reset the default appearance */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  
  /* Get rid of default border in Firefox. */
  border: none;
  
  background: #FFFFFF;
  border:1px solid #444;
}

.table-striped>tbody>tr:nth-child(odd)>th {
  
  font-weight: 200;
}
    
input{
  font-family: inherit;
  font-size: 17px;
  line-height: 2;
  font-weight: 200;
  /* margin-left: 10px; */
  width: 80px;
  align: center;
  /* float: initial; */
  /* align-items: center; */
  align: middle;
  /* vertical-align: middle; */
  /* text-align: center; */
  text-align: center;
}

.progressbar {
	background-color: #FFFFFF;
	border:1px solid #444;
}

.no-margin-bottom{
margin-bottom:0px;
}

.result{
  /* font-size: 12px; */
  text-align: center;
  position: relative;
  
  color: #27408B;
  font-weight: 600;
  font-size: 20px;
  vertical-align: middle;
}

.progressbar::-webkit-progress-bar { background: #FFFFFF; }

.green::-webkit-progress-value { background-color: green; }
.green::-moz-progress-bar { background-color: green; }

.red::-webkit-progress-value { background-color: red; }
.red::-moz-progress-bar { background-color: red; }

select {
	padding-top:5px !important;
}

.inputerror {
	text-align:left;
	color:#4F94CD;
}

#info {
	background:#fff;
    left: 50px;
    padding: 10px 30px;
    position: absolute;
    top: 0;
    width: 530px;
    border: 1px solid #4F94CD;
    display:none;
    z-index:100;
}

#info span.close{
	position: absolute;
	right: 10px;
	top: 5px;
	font-weight: bold;
	cursor: pointer;
}

#overlay {
	position:fixed;
	width:100%;
	height:100%;
}

textarea {
    white-space:pre-wrap;
    font-family:"Arial";
    font-size:12px;
    
}


.textarea   {  padding:5px;}
    
    
.twelver div    { font-size:12px;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    